#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 DAV
version:              1.3.4
visibility:           public
id:                   DAV-1.3.4-IdmiQGvNCv6Ce30mzDHuG9
key:                  DAV-1.3.4-IdmiQGvNCv6Ce30mzDHuG9
license:              GPL-3.0-only
copyright:            Copyright (C) 2012-2020  Clint Adams
maintainer:           clint@debian.org
author:               Clint Adams
homepage:             http://floss.scru.org/hDAV
synopsis:             RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.

    In addition, there is an executable, hdav, which can be used for
    command-line operation.

category:             Web
abi:                  1349f3d1430cc89d84ecef38f684485e
exposed:              True
exposed-modules:      Network.Protocol.HTTP.DAV
hidden-modules:       Network.Protocol.HTTP.DAV.TH
import-dirs:          /usr/lib/ghc-9.0.1/site-local/DAV-1.3.4
library-dirs:         /usr/lib/ghc-9.0.1/site-local/DAV-1.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/DAV-1.3.4
hs-libraries:         HSDAV-1.3.4-IdmiQGvNCv6Ce30mzDHuG9
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-FKp51bEmfkR2kjysydnPyg containers-0.6.4.1
    data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn exceptions-0.10.4
    http-client-0.7.8-C4gMUnUMeFfAZhwS3dn43r
    http-client-tls-0.3.5.3-4FRmJmlzHwhGCS2VJQFFAt
    http-types-0.12.3-8Qlr7xd6JJf3q7md3yZwnI
    lens-5.0.1-9jTZr03kcqeHLZk6KJlNrg mtl-2.2.2 transformers-0.5.6.2
    transformers-base-0.4.6-DdORi76Q0sMCnvGVm9cGnq
    transformers-compat-0.7-G46eeHH0vduAN6T7RnrFpu
    utf8-string-1.0.2-FSV4F6pxd5y7PjtRkbEpDf
    xml-conduit-1.9.1.1-KlFXrQS8j1l7nX5Q0ma20R
    xml-hamlet-0.5.0.1-24WcFUngEsl1V5gMzaYYc2

haddock-interfaces:   /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html:         /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

